@import url('reset.css');
@import url('../fonts/stylesheet.css');

body, html
{
    width: 100%;
    height: 100%;
}

/* cabecalho */
a#home {
    height: 100px;
    position: fixed;
    z-index: 99;
}

.header
{
    display: flex;
    position: fixed;
    z-index: 99;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100px;
    background: rgba(32,73,119,0.7);
}

.header-img
{
    display: flex;
    width: 220px;
}

.banner-azul
{
    display: flex;
    justify-content: flex-end;
    align-items: flex-end;
    height: 45rem;
    background: url('../img/banner_01.jpg') center center no-repeat;
    background-size: cover;
    transform: skewY(0);
    -ms-transform: skewY(0);
    -webkit-transform: skewY(0);
    margin-top: -170px;
    z-index: -1;
    overflow: hidden;
    position: fixed;
    width: 100%;
    top: 0;
    left: 0;
    background-size: 47rem auto;
}
/* cabecalho */
.conteudo
{
    width: 100%;
    height: auto;
    z-index: 2;
	position: absolute;
	top: 320px;
}

/* o topvoz  */
div.sobre-topvoz {
    display: flex;
    justify-content: center;
    width: 100%;
    height: 14rem;
    margin: 0;
    background: rgb(242,246,255);
    background-size: cover;
    transform: skewY(-3deg);
    -ms-transform: skewY(-3deg);
    -webkit-transform: skewY(-3deg);
    border-top: 2px solid #365c85;
    border-bottom: 2px solid #365c85;
}

div.sobre-topvoz-aln {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    transform: skewY(3deg);
    -ms-transform: skewY(3deg);
    -webkit-transform: skewY(3deg);
    margin-top: 0;
}

div.sobre-topvoz p {
    font-weight: 700;
    font-family: 'Agency FB';
    color: rgba(5,40,80, .85);
    font-size: 1.6rem;
    line-height: 1.8rem;
    width: 90%;
    text-align: center;
}

div.sobre-topvoz h1 {
    font-size: 2.5rem;
    font-weight: 700;
    font-family: 'Agency FB';
    color: rgba(5,40,80, .85);
    margin: 0 0 2rem 0;
    text-align: center;
}

/* o topvoz  */

/* meio solucoes */
.banner-meio
{
    display: flex;
    justify-content: center;
    align-items: flex-start;
    width: 100%;
    height: 70rem;
    margin-top: 0rem;
    background: url('../img/fundo_banner.jpg') center center no-repeat;
    background-size: cover;
    transform: skewY(-3deg);
    -ms-transform: skewY(-3deg);
    -webkit-transform: skewY(-3deg);
    border-top: none;
    border-bottom: none;
    position: relative;
    z-index: 1;
    padding: 2.5rem 0 0 0;
/*     background-size: 40rem 20rem; */
}

.banner-meio-aln
{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
/*     height: 40rem; */
    transform: skewY(3deg);
    -ms-transform: skewY(3deg);
    -webkit-transform: skewY(3deg);
}

.quadros
{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 50%;
}

.quadros-aln
{
    display: grid;
    grid-template-columns: auto auto;
}

.quadro
{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 200px;
    height: 200px;
}

.solucoes
{
    display: flex;
    width: 50%;
}
/* meio solucoes */

/* nosso servicos */
div.servicos {
    display: flex;
    justify-content: center;
    width: 100%;
    height: 35rem;
    margin: 0;
    background: rgb(242,246,255);
    background-size: cover;
    transform: skewY(-3deg);
    -ms-transform: skewY(-3deg);
    -webkit-transform: skewY(-3deg);
    border-bottom: 2px solid #365c85;
    border-top: 2px solid #365c85;
    color: rgba(5,40,80, .85);
}

div.servicos h1 {
    color: rgba(5,40,80, 1);
}

div.servicos-aln {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    transform: skewY(3deg);
    -ms-transform: skewY(3deg);
    -webkit-transform: skewY(3deg);
    margin-top: 0;
}
/* nosso servicos */

@media (min-width: 768px) and (max-width: 1023.98px) {
    /* cabecalho */
    a#home {
        height: 100px;
        position: fixed;
        z-index: 99;
    }

    .header
    {
        display: flex;
        position: fixed;
        z-index: 99;
        justify-content: center;
        align-items: center;
        width: 100%;
        height: 100px;
        background: rgba(32,73,119,0.7);
    }

    .header-img
    {
        display: flex;
        width: 220px;
    }

    .banner-azul
    {
        display: flex;
        justify-content: flex-end;
        align-items: flex-end;
        height: 27rem;
        background: url('../img/banner_01.jpg') center center no-repeat;
        background-size: cover;
        transform: skewY(0);
        -ms-transform: skewY(0);
        -webkit-transform: skewY(0);
        margin-top: 0px;
        z-index: -1;
        overflow: hidden;
        position: fixed;
        width: 100%;
        top: 0;
        left: 0;
        background-size: 64rem auto;
    }
    /* cabecalho */
    .conteudo
    {
        width: 100%;
        height: auto;
        z-index: 2;
        position: absolute;
        top: 20rem;
    }

    /* o topvoz  */
    div.sobre-topvoz {
        width: 100%;
        height: 19rem;
        margin: 0;
        transform: skewY(-3deg);
        -ms-transform: skewY(-3deg);
        -webkit-transform: skewY(-3deg);
    }

    div.sobre-topvoz-aln {
        width: 100%;
        height: auto;
        transform: skewY(3deg);
        -ms-transform: skewY(3deg);
        -webkit-transform: skewY(3deg);
        margin-top: 0;
    }

    div.sobre-topvoz h1 {
        font-size: 3rem;
        margin: 0rem 0 3rem 0;
        font-weight: 900;
    }

    div.sobre-topvoz p {
        font-weight: 600;
/*         font-family: 'Agency FB'; */
        color: rgba(5,40,80, .85);
        font-size: 2.2rem;
        line-height: 2.7rem;
        width: 90%;
        text-align: center;
    }

    /* o topvoz  */

    /* meio solucoes */
    .banner-meio
    {
        display: flex;
        justify-content: center;
        align-items: flex-start;
        width: 100%;
        height: 96rem;
        margin-top: -0rem;
        background: url('../img/fundo_banner.jpg') center center no-repeat;
        background-size: cover;
        transform: skewY(-3deg);
        -ms-transform: skewY(-3deg);
        -webkit-transform: skewY(-3deg);
        border-top: 2px solid #365c85;
        border-bottom: 2px solid #365c85;
        position: relative;
        z-index: 1;
        padding: 2.5rem 0 0 0;
    /*     background-size: 40rem 20rem; */
    }

    .banner-meio-aln
    {
        display: flex;
        align-items: center;
        justify-content: center;
        width: 100%;
    /*     height: 40rem; */
        transform: skewY(3deg);
        -ms-transform: skewY(3deg);
        -webkit-transform: skewY(3deg);
    }

    .quadros
    {
        display: flex;
        justify-content: center;
        align-items: center;
        width: 50%;
    }

    .quadros-aln
    {
        display: grid;
        grid-template-columns: auto auto;
    }

    .quadro
    {
        display: flex;
        justify-content: center;
        align-items: center;
        width: 200px;
        height: 200px;
    }

    .solucoes
    {
        display: flex;
        width: 50%;
    }
    /* meio solucoes */

    /* nosso servicos */
    div.servicos {
        display: flex;
        justify-content: center;
        width: 100%;
        height: 50rem;
        margin: 0;
        background: rgb(242,246,255);
        background-size: cover;
        transform: skewY(-3deg);
        -ms-transform: skewY(-3deg);
        -webkit-transform: skewY(-3deg);
        border-bottom: 2px solid #365c85;
    }

    div.servicos-aln {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        width: 100%;
        height: 100%;
        transform: skewY(3deg);
        -ms-transform: skewY(3deg);
        -webkit-transform: skewY(3deg);
        margin-top: 0;
    }
    /* nosso servicos */
}


@media (min-width: 1024px) {
    body, html
    {
        width: 100%;
        height: 100%;
    }

    /* cabecalho */
    a#home {
        height: 100px;
        position: fixed;
        z-index: 99;
    }

    .header
    {
        z-index: 99;
        width: 100%;
        height: 100px;
    }

    .header-img
    {
        width: 220px;
    }

    .banner-azul
    {
        transform: skewY(0);
        -ms-transform: skewY(0);
        -webkit-transform: skewY(0);
        margin-top: -5rem;
        z-index: -1;
        width: 100%;
        top: 0;
        left: 0;
        background-size: 100%;
/*         min-height: 41rem; */
        border: 1px solid;
        height: 54rem;
    }
    /* cabecalho */
    .conteudo
    {
        width: 100%;
        z-index: 2;
        top: 44rem;
    }

    /* o topvoz  */
    div.sobre-topvoz {
        width: 100%;
        height: 20em;
        margin: 0;
        transform: skewY(-3deg);
        -ms-transform: skewY(-3deg);
        -webkit-transform: skewY(-3deg);
    }

    div.sobre-topvoz-aln {
        width: 100%;
        height: 100%;
        transform: skewY(3deg);
        -ms-transform: skewY(3deg);
        -webkit-transform: skewY(3deg);
        margin-top: 0;
    }

    div.sobre-topvoz h1 {
        font-size: 3rem;
        margin: 0rem 0 4rem 0;
        font-weight: 900;
    }

    div.sobre-topvoz p {
        font-weight: 600;
/*         font-family: 'Agency FB'; */
        color: rgba(5,40,80, .85);
        font-size: 2.4rem;
        line-height: 2.8rem;
        width: 70%;
        text-align: center;
    }

    /* o topvoz  */

    /* meio solucoes */
    .banner-meio
    {
        background: url('../img/banner_02.png') center center no-repeat;
        width: 100%;
        height: 49rem;
        margin-top: 0;
        padding: 0;
        transform: skewY(-3deg);
        -ms-transform: skewY(-3deg);
        -webkit-transform: skewY(-3deg);
        z-index: 1;
        background-size: 100% 49rem;
    }

    .banner-meio-aln
    {
        width: 100%;
        height: 100%;
        transform: skewY(3deg);
        -ms-transform: skewY(3deg);
        -webkit-transform: skewY(3deg);
    }

    .quadros
    {
        width: 50%;
    }

    .quadros-aln
    {
    }

    .quadro
    {
        
    }

    .solucoes
    {
        width: 50%;
    }
    /* meio solucoes */

    /* nosso servicos */
    div.servicos {
        width: 100%;
        height: 28rem;
        margin: 0;
        transform: skewY(-3deg);
        -ms-transform: skewY(-3deg);
        -webkit-transform: skewY(-3deg);
    }

    div.servicos-aln {
        width: 100%;
        height: 100%;
        transform: skewY(3deg);
        -ms-transform: skewY(3deg);
        -webkit-transform: skewY(3deg);
        margin-top: 0;
    }
    /* nosso servicos */
}

@media (min-width: 1024px) and (max-width: 1370px) {
    div.sobre-topvoz p {
        width: 80%;
/*         height: 35rem; */
        margin: 0;
        line-height: 2.7rem;
    }

    div.sobre-topvoz h1 {
        font-size: 3.5rem;
        margin: 0rem 0 4rem 0;
        font-weight: 900;
    }

    div.servicos h1 {
        font-size: 3.5rem;
    }


    .banner-azul
    {
        transform: skewY(0);
        -ms-transform: skewY(0);
        -webkit-transform: skewY(0);
        margin-top: -10rem;
        z-index: -1;
        width: 100%;
        top: 0;
        left: 0;
        background-size: 100%;
/*         min-height: 41rem; */
        border: 1px solid;
        height: 65rem;
    }

    .banner-meio
    {
        background: url('../img/banner_02.png') center center no-repeat;
        width: 100%;
        height: 55rem;
        margin-top: 0;
        padding: 0;
        transform: skewY(-3deg);
        -ms-transform: skewY(-3deg);
        -webkit-transform: skewY(-3deg);
        z-index: 1;
        background-size: 100% 55rem;
    }

    /* cabecalho */
    .conteudo
    {
        width: 100%;
        z-index: 2;
        top: 43rem;
    }
}

@media (min-width: 1024px) and (max-width: 1250px) {
    .banner-azul
    {
        transform: skewY(0);
        -ms-transform: skewY(0);
        -webkit-transform: skewY(0);
        margin-top: -12rem;
        z-index: -1;
        width: 100%;
        top: 0;
        left: 0;
        background-size: 100%;
/*         min-height: 41rem; */
        border: 1px solid;
        height: 58rem;
    }

    .conteudo
    {
        width: 100%;
        z-index: 2;
        top: 33rem;
    }

    /* solucoes */
    div.solucoes {
        display: flex;
        margin-top: 0;
        max-height: 44rem;
        height: 44rem;
        width: 40%;
        margin-bottom: 4rem;
    }

    div.solucoes h1 {
        font-size: 6rem;
        margin: 0 0 1.5rem 0;
        width: 30rem;
        padding: 0;
    }

    div.solucoes > div.kt-portlet {
        width: 30rem;
        height: 0rem;
        max-height: 30rem;
        margin: 0;
        padding: 0;
    }

    .kt-portlet .kt-portlet__body, #accordion_solucoes {

    }

    div.solucoes > div > div.kt-portlet__head {
/*         padding: .7rem 1rem; */
        width: 30rem;
    }

    div.solucoes .kt-portlet .kt-portlet__body {
        border-radius: 0;
        width: 30rem;
        
    }

    .kt-portlet .kt-portlet__head .kt-portlet__head-label .kt-portlet__head-title {
        font-size: 2.3rem;
        font-weight: 900;
    }

    .card {
        border-radius: 0;
    }

    .accordion.accordion-light .card .card-header {
        padding: 0rem 2rem 0rem 1.5rem;
    }

    div#accordion_solucoes div.card:first-child {
        margin: 0;
    }

    div#accordion_solucoes div.card {
        margin: .5rem 0 0 0;
    }

    .accordion.accordion-toggle-plus .card .card-header .card-title.collapsed {

    }

    .accordion.accordion-toggle-plus .card .card-header .card-title {
        font-size: 1.5rem;
        font-weight: 600;
    }

    .accordion.accordion-toggle-plus .card .card-header .card-title:after {
        font-size: 1.4rem;
    }

    .accordion.accordion-light .card .card-body {
        font-size: 1.35rem;
    }

    .accordion.accordion-light .card:last-child .card-body {
        margin-bottom: 1.25rem;
    }
    /* solucoes */
    div.solucoes {
        display: flex;
        margin-top: -4rem;
        max-height: 40rem;
        height: 40rem;
    }

    /* solucoes */
}

@media (min-width: 1800px) {
    body, html
    {
        width: 100%;
        height: 100%;
    }

    /* cabecalho */
    a#home {
        height: 100px;
        position: fixed;
        z-index: 99;
    }
    .header
    {
        z-index: 99;
        width: 100%;
        height: 100px;
    }

    .header-img
    {
        width: 220px;
    }

    .banner-azul
    {
        height: 64rem;
        transform: skewY(0);
        -ms-transform: skewY(0);
        -webkit-transform: skewY(0);
        margin-top: -80px;
        z-index: -1;
        width: 100%;
        top: 0;
        left: 0;
        background-size: 100%;
        /*         min-height: 41rem; */
        border: 1px solid;
    }
    /* cabecalho */
    .conteudo
    {
        width: 100%;
        z-index: 2;
        top: 55rem;
    }

    /* meio solucoes */
    .banner-meio
    {
        background: url('../img/banner_02.png') center center no-repeat;
        width: 100%;
        height: 57rem;
        margin-top: 0;
        padding: 0;
        transform: skewY(-3deg);
        -ms-transform: skewY(-3deg);
        -webkit-transform: skewY(-3deg);
        z-index: 1;
        background-size: 100% 57rem;
    }

    .banner-meio-aln
    {
        width: 100%;
        height: 100%;
        transform: skewY(3deg);
        -ms-transform: skewY(3deg);
        -webkit-transform: skewY(3deg);
    }

    .quadros
    {
        width: 50%;
    }

    .quadros-aln
    {
    }

    .quadro
    {
        width: 200px;
        height: 200px;
    }

    .solucoes
    {
        width: 50%;
    }
    /* meio solucoes */

    /* nosso servicos */
    div.servicos {
        width: 100%;
        height: 30rem;
        margin: 0;
        transform: skewY(-3deg);
        -ms-transform: skewY(-3deg);
        -webkit-transform: skewY(-3deg);
    }

    div.servicos-aln {
        width: 100%;
        height: 100%;
        transform: skewY(3deg);
        -ms-transform: skewY(3deg);
        -webkit-transform: skewY(3deg);
        margin-top: 0;
    }
    /* nosso servicos */
}